## audiocd-kio 4.9.2

=== debian/changelog ===
audiocd-kio (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:08:30 +0100

audiocd-kio (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:12 +0530

audiocd-kio (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:57:29 +0100

audiocd-kio (4:4.8.90+repack1-0ubuntu2) quantal; urgency=low

  * Fix several lintian warnings: (LP: #1013873)
    description-too-long, wrong-section-according-to-package-name and
    transitional-package-should-be-oldlibs-extra.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 16 Jun 2012 10:45:15 +0200

audiocd-kio (4:4.8.90+repack1-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.
  * Add missing copyright entry for cmake/FindCdparanoia.cmake

  [ Jonathan Riddell ]
  * Add missing files to .install file
  * Add build-dep on libflac-dev, libogg-dev, libvorbis-dev

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:01:21 +0200

audiocd-kio (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:16:02 +0100
