=== debian/control ===
Source: audiocd-kio
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2), libkcddb-dev (>= 4:4.9.2), libkcompactdisc-dev (>= 4:4.9.1),
 libcdparanoia-dev, libflac-dev, libogg-dev, libvorbis-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/audiocd-kio
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/audiocd-kio

Package: audiocd-kio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lame
Replaces: kdemultimedia-kio-plugins (<< 4:4.8.80)
Breaks: kdemultimedia-kio-plugins (<< 4:4.8.80)
Description: transparent audio CD access for applications using the KDE Platform
 This package includes the audiocd KIO plugin, which allows applications using
 the KDE Platform to read audio from CDs and automatically convert it into other
 formats.
 .
 This package is part of the KDE multimedia module.

Package: libaudiocdplugins-dev
Section: libdevel
Architecture: any
Depends: ${misc:depends}, libaudiocdplugins4 (= ${binary:Version})
Breaks: kdemultimedia-dev (<< 4:4.8.80), audiocd-kio-dev
Replaces: kdemultimedia-dev (<< 4:4.8.80), audiocd-kio-dev
Description: development files for the audiocd KIO plugin
 This package includes the develpment files for the audiocd KIO plugin,
 which allows applications using the KDE Platform to read audio from
 CDs and automatically convert it into other formats.
 .
 This package is part of the KDE multimedia module.

Package: libaudiocdplugins4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdemultimedia-kio-plugins (<< 4:4.8.80)
Breaks: kdemultimedia-kio-plugins (<< 4:4.8.80)
Description: transparent audio CD access for applications using the KDE Platform
 This package includes the audiocdplugins library for the audiocd KIO plugin,
 which allows applications using the KDE Platform to read audio from
 CDs and automatically convert it into other formats.
 .
 This package is part of the KDE multimedia module.

Package: audiocd-kio-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, audiocd-kio (= ${binary:Version}),
 libaudiocdplugins4 (= ${binary:Version})
Breaks: kdemultimedia-dbg (<< 4:4.8.80)
Replaces: kdemultimedia-dbg (<< 4:4.8.80)
Description: debugging symbols for the audiocd KIO plugin
 This package includes the debugging symbols for the audiocd KIO plugin,
 which allows applications using the KDE Platform to read audio from
 CDs and automatically convert it into other formats.
 .
 This package is part of the KDE multimedia module.

Package: kdemultimedia-kio-plugins
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, audiocd-kio, libaudiocdplugins4
Description: transitional package for audiocd-kio
 Transitional package for audiocd-kio, can be safely removed
