=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), libkcddb-dev (>= 4:4.9.2), libkcompactdisc-dev (>= 4:4.9.1),
+ kdelibs5-dev (>= 4:4.9.3), libkcddb-dev (>= 4:4.9.3), libkcompactdisc-dev (>= 4:4.9.3),
  libcdparanoia-dev, libflac-dev, libogg-dev, libvorbis-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
