## audiocd-kio 4.11.2

=== debian/changelog ===
audiocd-kio (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:53:57 +0100

audiocd-kio (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:02:42 +0100

audiocd-kio (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:53:41 +0100

audiocd-kio (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 18:47:02 +0100

audiocd-kio (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:35 +0000

audiocd-kio (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:56:29 +0100

audiocd-kio (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Bump Breaks/Replaces for the 4.10.3 debian merge to << 4:4.10.80 to catch
    upgrades.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:43:02 +0100

audiocd-kio (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:31:57 +0100

audiocd-kio (4:4.10.3-0ubuntu2) saucy; urgency=low

  * kio-audiocd breaks/replaces audiocd-kio << 4:4.10.3-0ubuntu2~,
    libaudiocdplugins4 << 4:4.10.3-0ubuntu2~
  * kio-audiocd-dev breaks/replaces
    libaudiocdplugins-dev << 4:4.10.3-0ubuntu2~
  * Remove obsolete libaudiocdplugins4.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 25 May 2013 14:42:28 +0200

audiocd-kio (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - kio-audiocd replaces/breaks older kdemultimedia-kio-plugins
  * Add transitional package on audiocd-kio
  * kio-audiocd-dbg replaces/breaks audiocd-kio-dbg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:21 +0000

audiocd-kio (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Drop the libkcddb-dev dependency from kio-audiocd-dev, as it will be
    handled in a separate kdemultimedia-dev transitional package.
  * Tighten the kio-audiocd dependency in kio-audiocd-dbg.
  * Add transitional kdemultimedia-kio-plugins and kdemultimedia-dev packages,
    to easily migrate from previous names to the new kio-audiocd ones.

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 22:50:01 +0200

audiocd-kio (4:4.10.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial packaging.

  [ Sune Vuorela ]
  * Put me in uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:09:37 +0000
