=== debian/control ===
Source: audiocd-kio
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libkcddb-dev (>= 4:4.11.2),
 libkcompactdisc-dev (>= 4:4.11.2),
 libcdparanoia-dev,
 libflac-dev,
 libogg-dev,
 libvorbis-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/audiocd-kio
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/audiocd-kio
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/audiocd-kio.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/audiocd-kio.git

Package: kio-audiocd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lame
Breaks: kdemultimedia-kio-plugins (<< 4:4.8.80),
 audiocd-kio (<< 4:4.10.80),
 libaudiocdplugins4 (<< 4:10.80)
Replaces: kdemultimedia-kio-plugins (<< 4:4.8.80),
 audiocd-kio (<< 4:4.10.80),
 libaudiocdplugins4 (<< 4:10.80)
Description: transparent audio CD access for applications using the KDE Platform
 This package includes the audiocd KIO plugin, which allows applications using
 the KDE Platform to read audio from CDs and automatically convert it into other 
 formats.
 .
 This package is part of the KDE multimedia module.

Package: kio-audiocd-dev
Section: devel
Architecture: any
Depends: ${sameVersionDep:kdelibs5-dev:kio-audiocd},
 ${misc:Depends}, kio-audiocd (= ${binary:Version}),
Breaks: kdemultimedia-dev (<< 4:4.10), libaudiocdplugins-dev (<< 4:4.10.80)
Replaces: kdemultimedia-dev (<< 4:4.10), libaudiocdplugins-dev (<< 4:4.10.80)
Description: development files for the audio CD KIO plugin
 This package contains development files for building plugins for the audio CD
 KIO plugin.
 .
 This package is part of the KDE multimedia module.

Package: kdemultimedia-kio-plugins
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kio-audiocd
Description: transitional package for kio-audiocd
 This transitional package allows one to migrate to kio-audiocd.
 .
 It can be safely removed after the installation.

Package: audiocd-kio
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kio-audiocd
Description: transitional package for kio-audiocd
 This transitional package allows one to migrate to kio-audiocd.
 .
 It can be safely removed after the installation.

Package: kdemultimedia-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kio-audiocd-dev, libkcddb-dev, libkcompactdisc-dev
Description: transitional package for KDE multimedia development packages
 This transitional package allows one to migrate to kio-audiocd-dev,
 libkcddb-dev, and libkcompactdisc-dev.
 .
 It can be safely removed after the installation.

Package: kio-audiocd-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kio-audiocd (= ${binary:Version}), kde-runtime-dbg
Breaks: kdemultimedia-dbg, audiocd-kio-dbg
Replaces: kdemultimedia-dbg, audiocd-kio-dbg
Description: debugging symbols for the audio CD KIO plugin
 This package contains debugging files used to investigate problems with
 the audio CD KIO plugin.
 .
 This package is part of the KDE multimedia module.
