=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0),
- libkcddb-dev (>= 4:4.13.0),
- libkcompactdisc-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3),
+ libkcddb-dev (>= 4:4.13.1),
+ libkcompactdisc-dev (>= 4:4.13.2),
  libcdparanoia-dev,
  libflac-dev,
  libogg-dev,
