=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: audiocd-kio
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.11),
                libcdparanoia-dev,
                libflac-dev,
-               libkcddb-dev (>= 4:4.14.1),
-               libkcompactdisc-dev (>= 4:4.14.1),
+               libkcddb-dev (>= 4:4.11),
+               libkcompactdisc-dev (>= 4:4.11),
                libogg-dev,
                libvorbis-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/audiocd-kio
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/audiocd-kio
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/audiocd-kio.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/audiocd-kio.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/audiocd-kio.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/audiocd-kio.git
 
 Package: kio-audiocd
 Architecture: any
