=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: audiocd-kio
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libcdparanoia-dev,
                libflac-dev,
-               libkcddb-dev (>= 4:4.11),
-               libkcompactdisc-dev (>= 4:4.11),
+               libkcddb-dev (>= 4:14.12.3),
+               libkcompactdisc-dev (>= 4:14.12.3),
                libogg-dev,
                libvorbis-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/audiocd-kio.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/audiocd-kio.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/audiocd-kio.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/audiocd-kio.git
 
 Package: kio-audiocd
 Architecture: any
