=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                kdelibs5-dev,
                libcdparanoia-dev,
                libflac-dev,
-               libkcddb-dev (>= 4:14.12.3),
-               libkcompactdisc-dev (>= 4:14.12.3),
+               libkcddb-dev (>= 4:15.04.2),
+               libkcompactdisc-dev (>= 4:15.04.2),
                libogg-dev,
                libvorbis-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/audiocd-kio.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/audiocd-kio.git
