=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/audiocd-kio.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/audiocd-kio.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/audiocd-kio.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/audiocd-kio.git
 
 Package: kio-audiocd
 Architecture: any
@@ -71,8 +71,8 @@
 
 Package: kio-audiocd-dbg
 Section: debug
+Priority: extra
 Architecture: any
-Priority: extra
 Depends: kde-runtime-dbg, kio-audiocd (= ${binary:Version}), ${misc:Depends}
 Breaks: kdemultimedia-dbg
 Replaces: kdemultimedia-dbg
