## audiocd-kio 16.04.3

=== debian/changelog ===
audiocd-kio (4:16.04.3-0ubuntu4) yakkety; urgency=medium

  * Fifth time's the charm: also downgrade runtime dependency on
    libkcddb-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Oct 2016 15:29:52 -0700

audiocd-kio (4:16.04.3-0ubuntu3) yakkety; urgency=medium

  * Revert versioned build-dependency on libkcddb-dev, this is artificial
    as there are now upstream changes to libkcddb-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Oct 2016 00:12:39 -0700

audiocd-kio (4:16.04.3-0ubuntu2) yakkety; urgency=medium

  * Remove obsolete, uninstallable kio-audiocd-dbg package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Oct 2016 21:58:50 -0700

audiocd-kio (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Rohan Garg ]
  * New upstream release

  [ Scarlett Clark ]
  * New upstream release. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release. 

  [ Clive Johnston ]
  * Build with KF5 instead of KDE4
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:32 +0200
