=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.22~),
                libcdparanoia-dev,
                libflac-dev,
                libkcddb-dev (>= 4:15.04.2),
-               libkcompactdisc-dev (>= 4:15.04.2),
+               libkcompactdisc-dev (>= 4:16.04.3~),
                libogg-dev,
                libvorbis-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/audiocd-kio.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/audiocd-kio.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/audiocd-kio
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/audiocd-kio
 
 Package: kio-audiocd
 Architecture: any
@@ -62,22 +62,12 @@
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: kio-audiocd-dev, libkcddb-dev, libkcompactdisc-dev, ${misc:Depends}
+Depends: kio-audiocd-dev (>= 4:16.04.3~),
+         libkcddb-dev (>= 4:15.04.2),
+         libkcompactdisc-dev (>= 4:16.04.3~),
+         ${misc:Depends}
 Description: transitional package for KDE multimedia development packages
  This transitional package allows one to migrate to kio-audiocd-dev,
  libkcddb-dev, and libkcompactdisc-dev.
  .
  It can be safely removed after the installation.
-
-Package: kio-audiocd-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: kde-runtime-dbg, kio-audiocd (= ${binary:Version}), ${misc:Depends}
-Breaks: kdemultimedia-dbg
-Replaces: kdemultimedia-dbg
-Description: debugging symbols for the audio CD KIO plugin
- This package contains debugging files used to investigate problems with
- the audio CD KIO plugin.
- .
- This package is part of the KDE multimedia module.
