## audiocd-kio 16.08.3

=== plugins/flac/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,9 @@
 
 set(audiocd_encoder_flac_PART_SRCS encoderflac.cpp )
 
+kde4_add_ui_files(audiocd_encoder_flac_PART_SRCS encoderflacconfig.ui)
+
+kde4_add_kcfg_files(audiocd_encoder_flac_PART_SRCS audiocd_flac_encoder.kcfgc)
 
 kde4_add_plugin(audiocd_encoder_flac WITH_PREFIX ${audiocd_encoder_flac_PART_SRCS})
 
@@ -18,3 +21,5 @@
 
 install(TARGETS audiocd_encoder_flac  DESTINATION ${PLUGIN_INSTALL_DIR} )
 
+install(FILES audiocd_flac_encoder.kcfg DESTINATION ${KCFG_INSTALL_DIR})
+
