=== debian/changelog ===
audiocd-kio (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:48:55 +0100

audiocd-kio (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 22:35:26 +0200

audiocd-kio (4:15.12.2-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Automatic update with ddeb_migration3.py

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 18:39:54 +0200

audiocd-kio (4:15.12.2-1) unstable; urgency=medium

  [ Rohan Garg ]
  * New upstream release

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Automatic update with ddeb_migration3.py

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 08:54:38 +0200
