=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.22~),
+               kdelibs5-dev,
                libcdparanoia-dev,
                libflac-dev,
-               libkcddb-dev (>= 4:15.04.2),
-               libkcompactdisc-dev (>= 4:16.04.3~),
+               libkcddb-dev (>= 4:4.11),
+               libkcompactdisc-dev (>= 4:4.11),
                libogg-dev,
                libvorbis-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/audiocd-kio
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/audiocd-kio
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/audiocd-kio.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/audiocd-kio.git
 
 Package: kio-audiocd
 Architecture: any
@@ -62,10 +62,7 @@
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: kio-audiocd-dev (>= 4:16.04.3~),
-         libkcddb-dev (>= 4:15.04.2),
-         libkcompactdisc-dev (>= 4:16.04.3~),
-         ${misc:Depends}
+Depends: kio-audiocd-dev, libkcddb-dev, libkcompactdisc-dev, ${misc:Depends}
 Description: transitional package for KDE multimedia development packages
  This transitional package allows one to migrate to kio-audiocd-dev,
  libkcddb-dev, and libkcompactdisc-dev.
